<DialogueContext.PU_GENNPC1_CV_Gruff_FoodComments_IG_001_IveFlushedThings __id="0938bb27-f176-42eb-9838-3b9cb25d1703" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC1_CV_Gruff_FoodComments_IG_001_IveFlushedThings" speaker="aa1d9bc1-37b7-4dc5-8634-c675825f801b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC1_CV_Gruff_FoodComments_IG_001_IveFlushedThings" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC1_CV_Gruff_FoodComments_IG_001_IveFlushedThings>